Bug 308821 - HWCERT: HCL Infosystems Ltd Infiniti Power Lite [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Power Lite
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 789876 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 08:14 EDT by Narayanan
Modified: 2016-09-22 17:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 05:31:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:26:07 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:26:22 EDT
Certification Workflow Engine(Live) 308821 None None None 2016-09-22 17:41 EDT

  None (edit)
Comment 30 QinXie 2008-03-03 23:50:01 EST
The system configuration is listed below:

======================================================================
CPU: 1 Intel Core 2 Duo Processor @ 2.00GHz / 800MHZ / 4096KB (T7300)

MEMORY: 2 GB

STORAGE: HITACHI HTS541080G9SA00 80GB

NETWORK: Realtek RTL8111B 100/1000 Mbps Fast Ethernet

CDROM: HL-DT-ST GSA-T20N DVDRAM

VIDEO: IntelGMA3000Inbuilt with 965GM

AUDIO: Realtek ALC883H

USB: 4 ports

CHIPSET: Intel965GM

MOTHERBOARD: MSI MS-1221
======================================================================

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.